"App.CrashMsg1" = "Est-ce que Find Any File a planté \?";
"App.CrashMsg2" = "Il semble que Find Any File ai quitté anormalement lors de sont dernier lancement.\r\rLa cause de cela n\'est pas claire. Vous êtes invités à envoyer à l\'auteur, un rapport de crash si vous savez comment le reproduire.\r\rPour l\'instant, vous avez deux choix :\r\r• Réinitialiser toutes les préférences - ceci annulera toutes les personnalisations que vous avez apporté à cette application. Cela désactivera également les recherche automatiques de mise à jour. Choisissez cette option si l\'application continue à planter.\r• Ignorer : Continuez normalement.";
"App.ContinueButton" = "Ignorer";
"App.ResetButton" = "Réinitialiser";
"App.ResetMsg1" = "Réinitialiser toutes les préférences \?";
"App.ResetMsg2" = "Vous avez enfoncé les touches Option et Maj au lancement de FindAnyFile.\n\nCela vous offre la possibilité d\'effacer tous les réglages personnalisés de cette application, y compris les positions des fenêtres, les polices et les recherches par défaut.";
"SearchCriteria.SubjectNames" = "Nom, Code de type de fichier, Code de créateur de fichier, Date de création, Date de modification,Étiquette, Taille de fichier, Type,Est un dossier, Est un alias, Propriétaire ID, ID du groupe, Inverser,Case Sensitive,Package Contents,Invisibles,Trashed Contents,Limit Amount,Pass Results,-,Limit Folder Depth,Resource Size";
"SearchCriteria.VerbBoolNames" = "Oui,Non";
"SearchCriteria.VerbNumericNames" = "est inférieur, est plus grand que, égal";
"SearchCriteria.VerbDateNames" = "est exactement, est supérieur ou égal à, est inférieur ou égal à, est situé dans l\'intervalle,est aujourd\'hui,est hier";
"SearchCriteria.VerbEqualsNames" = "égale";
"SearchCriteria.VerbTextualNames" = "contient, est égal, commence par, finit en, ne contient pas,contient des mots,correspond à l\'échantillon";
"SearchCriteria.VerbIncludeNames" = "sont affichés, ne sont pas affichés, sont affichés exclusivement";
"SearchCriteria.VerbToAppName" = "à l\'application";
"SearchCriteria.VerbToName" = "à";
"Exceptions.textFileInfo" = "Un fichier texte avec les détails du crash a été créé sur votre bureau. Vous pouvez envoyer le fichier au développeur de ce programme.\n\nVous avez maintenant les choix suivants :\n\n• Ignorer - ignorer cette erreur et continuer à utiliser l\'application.\n• Quitter - quitter cette application. Au lancement suivant, vous aurez la possibilité de réinitialiser tous les paramètres personnalisés pour voir si cela permet d\'éviter l\'erreur à l\'avenir.";
"Tr.Sorry_something_went_wr" = "Désolé, quelque chose se passait mal avec le lancement root. Quitter maintenant.";
"Tr.Choose_a_previously_save" = "Choisissez un fichier recherche enregistré précédemment";
"Tr.website" = "http://apps.tempel.org/FindAnyFile/\?lang=fr";
"Tr.website_support" = "http://apps.tempel.org/FindAnyFile/support.html\?lang=fr";
"Tr.File" = "Fichier";
"Tr.New_Find_Window" = "Nouv. fenêtre de recherche";
"Tr.Open" = "Ouvrir Recherche…";
"Tr.Close" = "Fermer";
"Tr.Save" = "Enregistrer";
"Tr.Save_As" = "Enregistrer sous…";
"Tr.Save_As_Defaults" = "Enregistrer comme modèle";
"Tr.Quit" = "Quitter";
"Tr.Edit" = "Édition";
"Tr.Undo" = "Annuler";
"Tr.Cut" = "Couper";
"Tr.Copy" = "Copier";
"Tr.Paste" = "Coller";
"Tr.Clear" = "Effacer";
"Tr.Select_All" = "Tout sélectionner";
"Tr.Preferences" = "Préférences…";
"Tr.Find" = "Rechercher";
"Tr.Add_Choice" = "Ajouter un choix";
"Tr.Remove_Choice" = "Supprimer un choix";
"Tr.View" = "Présentation";
"Tr.as_List" = "Par Liste";
"Tr.as_Tree" = "Par Arborescence";
"Tr.Show_Tooltips_Hide_Toolt" = "Afficher les bulles d\'aide|Masquer les bulles d\'aide";
"Tr.About_Find_Any_File" = "À propos de Find Any File";
"Tr.Results" = "Résultats";
"Tr.OpenItem" = "Ouvrir";
"Tr.Reveal_in_Finder" = "Afficher dans le Finder";
"Tr.Get_Info" = "Lire les infos";
"Tr.Quick_Look" = "Coup d\'oeil";
"Tr.Move_to_Trash" = "Placer dans la Corbeille";
"Tr.Delete_Immediately" = "Supprimer immédiatement";
"Tr.Refresh" = "Actualiser";
"Tr.Window" = "Fenêtre";
"Tr.Latest_Find_Window" = "Dern. fenêtre de recherche";
"Tr.Help" = "Aide";
"Tr.Check_for_Updates" = "Rechercher une mise à jour…";
"Tr.Documentation" = "Documentation";
"Tr.View_FAQ_online" = "Voir la FAQ en ligne";
"Tr.Find_Any_File_Preference" = "Préférences de Find Any File";
"Tr.Main_Font_Size" = "Taille principale de police";
"Tr.Main_Font" = "Police principale";
"Tr.Small_Font_Size" = "Petite taille de police";
"Tr.Input_Font_Size" = "Saisir la taille de la police :";
"Tr.Increase_Input_Fields_He" = "Augmenter la hauteur du champ de saisie";
"Tr.Reset_All" = "Tout réinitialiser";
"Tr.Sample_Text_Small" = "Texte d\'exemple (petit)";
"Tr.Sample_Text_Default" = "Texte  d\'exemple (par défaut)";
"Tr.Sample_input" = "Texte de saisie exemple";
"Tr.Quit_once_all_windows_ar" = "Quitter une fois toutes les fenêtres fermées";
"Tr.Automatically_check_for" = "Rechercher automatiquement les mises à jour";
"Tr.Use_binary_units_for_siz" = "Utiliser les unités binaires pour les tailles (1k = 1024)";
"Tr.Results_List_Settings" = "Affichage de la liste de résultats";
"Tr.Font_Size" = "Taille de la police :";
"Tr.Font" = "Police :";
"Tr.Row_Height" = "Hauteur de la rangée :";
"Tr.Choose_color_for_interme" = "Choisir la couleur pour les éléments intermédiaire de la liste";
"Tr.Dim_Color" = "Obscurcir la couleur :";
"Tr.for_intermediate_folder" = "(Pour les dossiers intermédiaires)";
"Tr.Reset_Fonts" = "Réinitialiser les polices";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "sur tous les disques\rsur les disques locaux\rsur les volumes du serveur\rdans selection de Finder\rdans le dossier…";
"Tr.More_Choices" = "Plus d\'options";
"Tr.Find_Find_All_Stop" = "Rechercher/Rechercher tout/Arrêter";
"Tr.Hold_down_the_Option_al" = "Maintenez la touche Option (alt) pour rechercher avec les permissions root, trouver n\'importe quel élément sur les disques locaux.";
"Tr.Find_Items" = "Trouver les éléments";
"Tr.whose" = "dont";
"Tr.Searching" = "Recherche :";
"Tr.Found" = "Trouvés :";
"Tr.Items_Found" = "Éléments trouvés :";
"Tr.Indicates_the_number_of" = "Indique le nombre de fois où le catalogue du disque a changé, conduisant à des pertes potentielles";
"Tr.Show_All" = "Tout afficher";
"Tr.Cancel" = "Annuler";
"Tr.Show_only_0" = "Afficher les ^0 premiers";
"Tr.Many_items_found" = "Un grand nombre d\'éléments ont été trouvés";
"Tr.Your_search_found_0_ite" = "^0 éléments ont été trouvés";
"Tr.Do_you_really_want_to_se" = "Afficher tous ces éléments pourrait prendre un certain temps.";
"Tr.Warning_The_results_may" = "Avertissement : Les résultats peuvent être incomplets";
"Tr.The_following_volumes_c" = "Les catalogues des volumes suivants ont été modifiés au cours de la recherche de sorte que certains éléments n\'ont pu être trouvés : ";
"Tr.Save_this_Search" = "Enregistrer cette recherche";
"Tr.Find_Any_File_Save" = "Find Any File - Enregistrer";
"Tr.Auto_Start" = "Démarrage automatique";
"Tr.Just_Open" = "&Ouvrir";
"Tr.Do_you_want_to_start_the" = "Voulez-vous lancer la recherche une fois que le fichier est ouvert \?";
"Tr.You_can_choose_what_shal" = "Vous pouvez choisir ce qui doit arriver lorsque vous double-cliquez sur une recherche enregistrée dans le Finder :";
"Tr.Either_it_just_opens_the" = "Soit il suffit d\'ouvrir la recherche afin que vous puissiez le modification, ou de commencer immédiatement la recherche.";
"Tr.Save_failed_to" = "Échec de l\'enregistrement pour : ";
"Tr.Invalid_or_empty_search" = "Critères de recherche invalides ou vides. La recherche ne peut pas démarrer.";
"Tr.A_search_criteria_is_not" = "Un des critères de recherche n\'est pas valide.";
"Tr.The_search_criteria_is_n" = "Les critères de recherche ne sont pas valides.";
"Tr.Search_0_for_1" = "Rechercher $0 pour $1";
"Tr.Root" = " (Root)";
"Tr.There_are_no_disks_chose" = "Aucun disque est sélectionné";
"Tr.You_need_to_choose_on_wh" = "Vous devez choisir sur quel disque rechercher.";
"Tr.The_chosen_volume_does_n" = "Le volume choisi n\'existe pas";
"Tr.slow" = " (lent)";
"Tr.on_disk" = "sur ";
"Tr.inside" = "dans : ";
"Tr.Results_for_0" = "Résultats^1 pour : ^0";
"Tr.Results_Shown_FilteredOut" = "^1 affichés/ (^2 filtrés)";
"Tr.Copy_Shell_style" = "Copier (style Shell)";
"Tr.Copy_POSIX_style" = "Copier (style Posix)";
"Tr.Copy_Mac_style" = "Copier (style Mac)";
"Tr.Show_hidden" = "Afficher les masqués";
"Tr.Check_to_see_hidden_file" = "Vérifier les fichiers cachés ainsi que des articles dans des dossiers cachés";
"Tr.Show_package_contents" = "Afficher le contenu des paquets";
"Tr.Check_to_see_items_insid" = "Vérifiez les éléments à l\'intérieur des paquets et des répertoires";
"Tr.date_time_delimiter" = ", ";
"Tr.unit_K" = " K";
"Tr.unit_M" = " M";
"Tr.unit_G" = " G";
"Tr.unit_T" = " T";
"Tr.Items_Selected_0" = "Éléments sélectionnés : $0";
"Tr.item_has_disappeared" = "<L\'élément a disparu>";
"Tr.Action_All" = "$0 tous";
"Tr.Are_you_sure_to_0_1_it" = "Êtes-vous sûr des éléments $0 $1 \?";
"Tr.You_have_selected_1_ite" = "Vous avez sélectionné $1 éléments$2 et choisi de les $0 tous. Si ce n\'était pas votre intention, choisissez Annuler.";
"Tr.including_1_folder" = ", incluant un dossier, ";
"Tr.including_0_folders" = ", incluant $0 dossiers, ";
"Tr.delete" = "supprimer";
"Tr.Name" = "Titre";
"Tr.Size_colon" = "Taille : ";
"Tr.bytes" = " octets";
"Tr.Size_data" = "Taille des données : ";
"Tr.rsrc" = ", rsrc : ";
"Tr.Created" = "Créé : ";
"Tr.Modified" = "Modifié : ";
"Tr.Owner" = "Propriétaire : ";
"Tr.Group" = ", Groupe : ";
"Tr.Permissions" = "Autorisations : ";
"Tr.Creator" = "Créateur : ";
"Tr.Type" = ", Type : ";
"Tr.Original_0" = "Original : <$0>";
"Tr.Version" = "Version ";
"Tr.Internal_Error_failed_a" = "Erreur interne (échec de l\'assertion)";
"Tr.Quit_2" = "&Quitter";
"Tr.HotkeyHelperWarning" = "Pour permettre e fonctionnement des raccourcis clavier, une petite application nommée «Find Any File Hotkey» continuera à s\'exécuter en tache de fond quand vous quittez «Find Any File».";
"Tr.Ignore" = "&Ignorer";
"Tr.Internal_Error_exceptio" = "Erreur interne (Exception)";
"Tr.App_Store_Reminder" = "Rappel d\'achat";
"Tr.Purchase_Reminder_Text" = "Moi, Thomas Tempelmann, ai écrit ce petit outil il y a plusieurs années pour mes propres besoins.\r\rFinalement, j\'ai réalisé qu\'il peut servir à beaucoup d\'autres aussi. Alors, j\'ai passé de nombreuses heures pour rendre cette application accessible à tous. Gratuitement.\r\rMaintenant j\'ai décidé de demander un petit don, après tout. Ainsi, à partir de maintenant, Find Any File n\'est plus gratuit.\r\rIl en coûte 5 € (US$ 6).\r\rAprès l\'achat, ce rappel ne apparaître pas plus (je vais vous envoyer un code pour ça).";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "minutes\rheures\rjours\rsemaines\rmois\rannées";
"Tr.ExcludeTMVols" = "Exclure le volume «Time Machine» des «des disques locaux»";
"Tr.Click_here_to_buy_from_me" = "Acheter \"Find Any File\"";
"Tr.Thank_you_for_the_purcha" = "Merci de votre achat";
"Tr.Purchase" = "Achetez...";
"Tr.Please_send_this_to_tt" = "Envoyez à : tt@tempel.org";
"Tr.Hot_Key_for_launching_Fi" = "Raccourcis pour ouvrir Find Any File";
"Tr.Hot_Key" = "Raccourcis:";
"Tr.Works_only_in_Finder" = "Ne fonctionne que dans le Finder";
"Tr.Install_Hot_Key_at_Login" = "Installer les raccourcis au démarrage";
"Tr.Works_globally" = "Fonctionne partout";
"Tr.click_to_set" = "Cliquez pour valider";
"Tr.Hot_Key_is_currently_not" = "Raccourcis non installés actuellement";
"Tr.Hot_Key_0_is_currently" = "Le raccourcis ^0 est actuellement activé";
"Tr.Visit_Website" = "Visiter le site Web";
"Tr.Stop_Asking" = "Ne plus demander";
"Tr.Columns" = "Colonnes";
"Tr.Date_Modified" = "Date de modification";
"Tr.Date_Created" = "Date de création";
"Tr.Kind" = "Type";
"Tr.Size" = "Taille";
"Tr.Filter" = "Filtre";
"Tr.Source_Selection" = "Sélection de la source";
"Tr.Limits_the_currently_sor" = "Limité le choix des colonnes aux résultats de la recherche";
"Tr.The_filter_is_only_avail" = "Le filtre est seulement disponible dans la vue en liste (type cmd-1)";
"Tr.Not_available_here" = "Non disponible ici";
"Tr.Filter_0" = "Filtre ^0";
"Tr.Updating" = "Traitement des données…";
"Tr.Path" = "Chemin d\'accès";
"Tr.Enclosing_Folder" = "Dossier";
"Tr.Name_colon" = "Titre : ";
"Tr.Entire_Path" = "Chemin d\'accès";
"Tr.Enclosing_Folder_Name" = "Nom de Dossier";
"Tr.Label" = "Étiquette";
"Tr.Visit_Support_Page" = "Visiter la page web de support";
"Tr.Mac_App_Store_Restrictio" = "Restriction du Mac App Store";
"Tr.Due_to_App_Store_require" = "Du fait des restrictions liées au Mac App Store, cette fonction a été désactivée. Visiter la page de support pour plus d\'informations.";
"Tr.Lucida_Grande" = "Lucida Grande";
"Tr.RestoreVisibilityChoices" = "Se rappelez les repères « Afficher... » dans les fenêtres de résultats";
"Tr.CalculateBundleSizes" = "Calcul de la taille de l\'application et de l\'installateur";
"Tr.Set_Label" = "Étiquette";
"Tr.verb_set_label_of" = "changer l\'ètiquette";
"Tr.verb_reveal" = "afficher";
"Tr.verb_open" = "ouvrir";
"Tr.verb_get_info" = "lire les infos pour";
"Tr.verb_quicklook" = "vue";
"Tr.BadSavedSearch" = "La recherche enregistrée (^0) contient des critères qui sont endommagées ou incompatibles avec cette version de FAF.";
"Tr.None" = "(Aucun)";
"Tr.Multiple" = "(Multiple)";
"Tr.OpenWith" = "Ouvrir avec";
"Tr.DefaultApp" = "(défaut)";
"Tr.Choose_Application" = "Choisir une application";
"Tr.DiskPopupTooltip" = "Vous pouvez glisser un ou plusieurs dossiers, ou disques ici.";
"Tr.Hide" = "Rendre Invisible";
"Tr.Unhide" = "Rendre Visible";
"Tr.verb_hide" = "Masquer";
"Tr.verb_unhide" = "Afficher";
"Tr.ModificationFailure_Title" = "Opération échoué";
"Tr.ModificationFailure_Msg" = "^0 élément(s) n\'ont pas pu être changés.\r\rCeci pourrait être dû à une restriction des permissions.\r\rVous pouvez essayer de refaire la recherche en mode de « Root » en maintenant la touche Option , et en appuyant de nouveau sur le bouton de « Recherche ».";
"Tr.Helptext_CreatorCode" = "Entrez un code de 4 lettres. Note : C\'est un code interne spécial des vieux temps de Mac OS, à peine utilisés de nos jours.";
"Tr.Helptext_FileTypeCode" = "Entrez un code de 4 lettres. Note : C\'est un code interne spécial, pas ce que le Finder affiche en tant qu’étiquette !";
"Tr.Helptext_SizeField" = "Vous pouvez ajouter un code d\'unité à la mesure, telle que K, M, G ou T";
"Tr.Helptext_LimitResultsAmount" = "Saisissez le nombre limite d\'éléments trouvés à afficher";
"Tr.Helptext_NameContainsWords" = "Saisissez un ou plusieurs mots entiers à rechercher séparés par des espaces.";
"Tr.Helptext_NameMatchesPatternPart1" = "Écrivez le mot en entier de votre recherche, et utilisez l\'astérisque (*) comme joker là où les caractères n\'ont pas besoin de s\'assortir.";
"Tr.Helptext_NameMatchesPatternPart2" = "Exemple: \"*2011*.pdf\" recherche tous les fichiers contenant 2011 et se finissant par .pdf";
"Tr.Helptext_FindByLabel" = "Pour trouver tous les éléments avec n\'importe quelle étiquette, sélectionner «aucun» ici et ajouter le critère «inversion des conditions - oui ».";
"Tr.Helptext_PassResultsToAppPart1" = "Sélectionnez une application pour ouvrir la liste des résultats trouvés.";
"Tr.Helptext_PassResultsToAppPart2" = "Aucune fenêtre de résultats ne sera affichée.";
"Tr.Filter_Invisibles" = "Invisibles:";
"Tr.Filter_Show" = "Afficher";
"Tr.Filter_Hide" = "Masquer";
"Tr.Filter_Only" = "Seulement";
"Tr.Filter_Package_Contents" = "Contenu du paquet:";
"Tr.Filter_Trashed" = "Supprimé:";
"Tr.Item_vanished" = "--disparu--";
"Tr.HotkeyHelperWarningTitle" = "Veuillez noter:";
"Tr.SelectAppTitle" = "Passez les résultats";
"Tr.Helptext_FolderDepth" = "Saisissez un nombre afin de limiter la profondeur de recherche récursive. Utilisez ce critère pour forcer une recherche récursive de dossier.";
"Tr.AboutText" = "Remerciement à :";
"Tr.ResetColumnWidths" = "Rétablir les colonnes";
"Tr.Open_Recent" = "Recherches récents";
"Tr.Dear_user_of" = "Cher utilisateur de Find Any File";
"Tr.ClearMenu" = "Effacer";
"Tr.Remember_Recent_Searches" = "Se rappelez des Recherches récents";
"Tr.CopyNames" = "Copier";
"Tr.CopyPaths" = "Copier";
